What Mac OS can I run Studio 4.3.1 on

Scotte Meredith spomacguy at gmail.com
Fri Dec 16 14:31:54 EST 2016


Thanks, Alex. 

Unfortunately it looks like Parallels 12 (which I have) will only run 10.10 or higher.

I’m trying Virtual Box to see if I can run that.


> On Dec 16, 2016, at 11:16 AM, Alex Clay <aclay at mac.com> wrote:
> 
> Hi Scotte,
> 
> IIRC that PG DAM is compiled with Open Transport which was removed in Mavericks (10.9). So you'll likely need to target 10.8 which can run as a guest OS on VMWare and likely Parallels.
> 
> Alex
> 
>> On Dec 16, 2016, at 14:07, Scotte Meredith <spomacguy at gmail.com> wrote:
>> 
>> I am trying to run an app in Studio 4.3.1 on OS X 10.11. When it tries to instantiate the PG DAM, it crashes.
>> 
>> I can run it on a backup laptop that has 10.6. Was going to try to run it under Parallels, but requires 10.6 Server, and also have to user a much older version of Parallels I don’t have, and that probably won’t run on 10.11.
>> 
>> What is the newest OS X anyone has run Studio 4.3.1 on?
>> 
>> 
>> Scotte Meredith
>> SpoMacGuy at gmail.com
>> 
>> 
>> _____________________________________________________________
>> Manage your list subscriptions at http://lists.omnis-dev.com
> 
> 
> _____________________________________________________________
> Manage your list subscriptions at http://lists.omnis-dev.com


Scotte Meredith
SpoMacGuy at gmail.com





More information about the omnisdev-en mailing list